@font-face {
  font-family: "FrutigerLTW01";
  src: url("./assets/fonts/ubs_frutiger/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot");
  src: url("./assets/fonts/ubs_frutiger/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/ubs_frutiger/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"), url("./assets/fonts/ubs_frutiger/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"), url("./assets/fonts/ubs_frutiger/3f5a5b87-e71e-4544-be0c-da4daa132710.svg") format("svg");
  font-weight: 300; }

@font-face {
  font-family: "FrutigerLTW02";
  src: url("./assets/fonts/ubs_frutiger_extended/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot");
  src: url("./assets/fonts/ubs_frutiger_extended/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/ubs_frutiger_extended/409b4bec-c67e-4764-a141-054db8df81d2.woff") format("woff"), url("./assets/fonts/ubs_frutiger_extended/efe9def0-77d1-4c28-8fd2-371236a3c8ed.ttf") format("truetype"), url("./assets/fonts/ubs_frutiger_extended/70b07d32-76f5-474e-83b0-7d5a3fefb15b.svg") format("svg");
  font-weight: 400; }

body {
  background: #eeeeee;
  color: #1c1c1c;
  font-family: "FrutigerLTW01", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
  margin: 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0; }

a {
  color: #007099; }

figure {
  margin: 0; }

h1 {
  font-size: 32px;
  line-height: 34px; }

h2 {
  font-size: 24px;
  line-height: 28px; }

.logo {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .logo img {
    width: auto;
    height: 40px; }
    .logo img.logo__secondary {
      height: 70px; }

@media screen and (min-width: 768px) {
  main {
    display: flex;
    justify-content: center; } }

.button {
  height: 48px;
  border: 1px solid transparent;
  border-radius: 2px;
  background: #444444;
  color: white;
  padding: 12px 22px 12px;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  cursor: pointer; }
  .button.button-outline {
    background: white;
    color: #444444;
    border-color: #444444; }
  .button.button-olive {
    background: #6a7d39; }
    .button.button-olive:hover {
      background: #4A5D19; }
  .button.button-small {
    padding: 11px 16px;
    font-size: 14px;
    line-height: 16px; }
  .button:hover, .button:focus {
    color: white;
    background: #2C2C2C; }
  .button:active {
    background: #121212; }
  .button:disabled {
    cursor: not-allowed;
    background: #eeeeee;
    color: #bebebe; }
  .button:focus {
    outline-color: #009BD2; }

.switch {
  position: relative;
  padding-left: 68px;
  display: inline-block;
  line-height: 24px;
  font-weight: 700; }
  .switch__input {
    opacity: 0;
    width: 0;
    height: 0; }
  .switch__button {
    position: absolute;
    top: 0;
    left: 0;
    background: #9a3d37;
    width: 58px;
    height: 24px;
    border-radius: 15px; }
    .switch__button::before {
      display: block;
      width: 22px;
      height: 22px;
      background: #ffffff;
      content: ' ';
      border-radius: 50%;
      border: 1px solid #aaa;
      box-shadow: 1px 0 2px #646464;
      transition: 0.3s; }
    .switch__button::after {
      display: block;
      width: 24px;
      height: 24px;
      content: attr(data-choice-no);
      color: white;
      font-weight: 700;
      font-size: 12px;
      text-transform: uppercase;
      position: absolute;
      top: 0;
      right: 8px; }
  .switch__input:checked + .switch__button {
    background: #6A7D39; }
    .switch__input:checked + .switch__button::before {
      transform: translateX(34px); }
    .switch__input:checked + .switch__button::after {
      content: attr(data-choice-yes);
      left: 8px;
      right: auto; }

.alert {
  position: relative;
  padding: 12px 16px;
  display: none; }
  .alert::before {
    position: absolute;
    display: block;
    content: '';
    background-repeat: no-repeat;
    width: 16px;
    height: 16px; }
  .alert__message {
    padding-left: 32px;
    font-size: 14px;
    line-height: 20px; }
  .alert--error {
    background: #f7e1df; }
    .alert--error::before {
      background-image: url("assets/images/icons/error.svg"); }
  .alert--info {
    background: #bfd6eb; }
    .alert--info::before {
      background-image: url("assets/images/icons/info.svg"); }

.card {
  background: #ffffff;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  margin-bottom: 42px; }
  .card--login {
    margin-top: 80px;
    margin-bottom: 16px; }
    .card--login .logo {
      margin-bottom: 45px; }
    .card--login .card__inner {
      padding-top: 65px;
      padding-bottom: 51px; }
    .card--login .card__title {
      font-size: 32px;
      line-height: 34px;
      margin-bottom: 16px; }
    .card--login .card__description {
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 40px; }
  .card__inner {
    padding: 32px; }
  .card__banner {
    min-height: 1px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: -6px; }
  .card__title {
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 24px; }
  .card__list-items {
    list-style: none;
    padding-left: 20px;
    margin-top: 0;
    margin-bottom: 36px;
    counter-reset: circle-counter; }
    .card__list-items > li {
      position: relative;
      counter-increment: circle-counter;
      font-family: "FrutigerLTW02";
      list-style-type: none;
      font-size: 14px;
      line-height: 20px; }
      .card__list-items > li::before {
        position: absolute;
        content: counter(circle-counter);
        border: 1px solid;
        border-radius: 100%;
        width: 24px;
        height: 24px;
        padding: 2px 7px;
        left: -32px;
        box-sizing: border-box; }
      .card__list-items > li + li {
        margin-top: 16px; }
    .card__list-items--desktop {
      display: none; }

/*--------------------------TABLET--------------------------------*/
@media screen and (min-width: 768px) {
  .card {
    max-height: 774px;
    margin-top: 80px;
    margin-bottom: 65px; }
    .card--login {
      max-width: 648px;
      width: 60%;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-right: 16px; }
      .card--login .card__inner {
        max-width: 430px;
        width: 100%; }
      .card--login .logo {
        margin-bottom: 72px; }
      .card--login .card__title {
        font-size: 38px;
        line-height: 44px;
        margin-bottom: 24px; }
      .card--login .card__description {
        margin-bottom: 42px; }
    .card--details {
      display: flex;
      flex-direction: column;
      max-width: 416px;
      width: 38%; }
    .card__banner {
      order: 0;
      margin-bottom: 0;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0; }
    .card__inner {
      order: 1; }
    .card__list-items--desktop {
      display: block; }
    .card__list-items--mobile {
      display: none; } }

@media screen and (min-width: 1024px) {
  .card--login {
    margin-right: 48px; } }

.login-form__field {
  position: relative;
  margin-bottom: 40px; }

.login-form__label {
  color: #009BD2;
  font-size: 12px;
  line-height: 16px;
  position: absolute;
  top: 6px;
  left: 12px; }
  .login-form__label + .alert {
    margin-top: 4px; }

.login-form__input {
  display: block;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #009BD2;
  height: 48px;
  padding: 12px 12px 2px; }
  .login-form__input:disabled {
    border: 2px solid #eeeeee;
    background: #d7d7d7; }
  .login-form__input:focus {
    outline-color: #009BD2; }

.login-form__submit {
  margin-bottom: 24px; }

.login-form__help-text {
  font-family: "FrutigerLTW02";
  font-size: 14px;
  line-height: 20px;
  color: #646464;
  margin: 0; }

.login-form.has-error .login-form__label {
  color: #646464; }

.login-form.has-error .login-form__input {
  border: 1px solid #9a3d37; }
  .login-form.has-error .login-form__input:focus {
    outline-color: #9a3d37; }

/*--------------------------TABLET--------------------------------*/
@media screen and (min-width: 768px) {
  .login-form__field {
    margin-bottom: 48px; }
  .login-form__submit {
    margin-bottom: 31px; } }

.footer__inner {
  padding: 16px 16px 50px; }

.footer__links {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 28px; }
  .footer__links > li {
    list-style-type: none;
    display: inline-block;
    padding-right: 16px; }
    .footer__links > li::before {
      display: inline-block;
      content: '|';
      color: #646464;
      padding-right: 16px; }
    .footer__links > li:first-child::before {
      content: ' ';
      padding-right: 0; }
    .footer__links > li:last-child {
      padding-right: 0; }
    .footer__links > li a {
      font-family: "FrutigerLTW02";
      font-size: 12px;
      line-height: 16px;
      font-weight: bold;
      text-decoration: none;
      color: #646464; }

.footer__disclaimer, .footer__copyright {
  font-size: 11px;
  line-height: 15px;
  color: #777; }

.footer__disclaimer {
  margin-bottom: 8px;
  max-width: 764px; }

/*--------------------------TABLET--------------------------------*/
@media screen and (min-width: 768px) {
  .footer__inner {
    padding: 0 48px 48px; } }

@media screen and (min-width: 1280px) {
  .footer {
    max-width: 1112px;
    margin: 0 auto; }
    .footer__inner {
      padding-left: 0; } }

.Modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 999999999999 !important;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  display: none; }
  .Modal.full {
    background-color: white;
    -webkit-backdrop-filter: none;
            backdrop-filter: none; }
  .Modal.is-open {
    display: block;
    box-shadow: 0 2px 6px 0 rgba(28, 28, 28, 0.5); }
  .Modal.animate-in {
    box-shadow: 0 2px 6px 0 rgba(28, 28, 28, 0.5), 0 0 0 100vw rgba(0, 0, 0, 0.33);
    transition: box-shadow 1.5s ease-out; }
  .Modal--inner {
    background: white;
    padding: 20px; }
  .Modal--idle-time-warn .Modal--inner {
    padding: 26px 56px 24px 56px; }
  .Modal--idle-time-warn .Modal__title {
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    padding-bottom: 26px;
    border-bottom: 1px solid #eee; }
  .Modal--idle-time-warn .Modal__subtitle {
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 12px; }
  .Modal--idle-time-warn .Modal__content {
    font-size: 14px;
    line-height: 20px;
    padding-top: 0;
    padding-bottom: 40px; }
  @media (min-width: 768px) {
    .Modal {
      top: 50%;
      left: 50%;
      width: 675px;
      transform: translate(-50%, -50%); } }
